/****************************************************************************
	Table of Content
***************************************************************************


SOME CLASSES THAT YOU CAN APPLY TO ALL ELEMENTS FOR DECIDE THE GRAPHIC
	1- background class
	2- border color options
	3- shadow color for elements
	4- radius options
	5- strike text


SOME SHORTCODES FOR CREATE YOUR PAGES
	6- logo options
	7 button rules
	8- btn icon
	9- btn icon bg
	10- divider
	11- dropcaps
	12- alerts
	13- iframe
	14- accordion
	15- toogle
	16- progress bar
	17- tabs
	18- list
	19- table
	20- filter
	21- left sidebar
	22- right sidebar
	23- triangle


SOME CLASSES FOR MARGIN, PADDING AND POSITION OPTIONS
	24- block
	25- display none
	26- padding
	27- space
	28- margin
	29- size
	30- absolute
	31- relative
	32- height


SOME CLASSES FOR ARCHIVE SECTION
	33- textevidence
	34- focus
	35- archive
	36- activity
	37- mansonry


EFFECTS HOVER
	38- rotate
	39- press
	40- zoom
	41- opacity
	42- transition
	43- bg


JQUERY UI
	44- calendar
	45- tooltip
	46- slide range

*/




/***********************SOME CLASSES THAT YOU CAN APPLY TO ALL ELEMENTS FOR DECIDE THE GRAPHIC*************************************/

/* 1 - START NICDARKBG*/
.nicdark_bg_blue{background-color:#5775b2}
.nicdark_bg_light_blue{background-color:#6fc4d9}
.nicdark_bg_violet{background-color:#815c8f}
.nicdark_bg_pink{background-color:#b2485f}
.nicdark_bg_red{background-color:#cc444a}
.nicdark_bg_dark_orange{background-color:#db5e49}
.nicdark_bg_orange{background-color:#db8449}
.nicdark_bg_yellow{background-color:#edbf47}
.nicdark_bg_grey{background-color:#f9f9f9}
.nicdark_bg_greydark{background-color:#495052}
.nicdark_bg_green{background-color:#6fc191}


.nicdark_bg_brown{background-color:#8d655b}
.nicdark_bg_white{background-color:#ffffff}
.nicdark_bg_grey2{background-color:#f1f1f1}
.nicdark_bg_greydark2{background-color:#404547}
.nicdark_bg_greendark{background-color:#6ab78a}
.nicdark_bg_bluedark{background-color:#6fc4d9}
.nicdark_bg_violetdark{background-color:#ac7ab5}
.nicdark_bg_orangedark{background-color:#df764e}
.nicdark_bg_reddark{background-color:#c86969}
.nicdark_bg_yellowdark{background-color:#e0b84e}
.nicdark_bg_gradient{ 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6da568+0,659b7b+7,568d9d+14,547fb1+21,5775b2+28,71659d+35,96517a+42,ab4b67+49,bc4557+56,bc4557+63,db6049+70,db7349+77,db7249+85,db8449+92,dc914a+100 */
background: #6da568; /* Old browsers */
background: -moz-linear-gradient(left,  #6da568 0%, #659b7b 7%, #568d9d 14%, #547fb1 21%, #5775b2 28%, #71659d 35%, #96517a 42%, #ab4b67 49%, #bc4557 56%, #bc4557 63%, #db6049 70%, #db7349 77%, #db7249 85%, #db8449 92%, #dc914a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #6da568 0%,#659b7b 7%,#568d9d 14%,#547fb1 21%,#5775b2 28%,#71659d 35%,#96517a 42%,#ab4b67 49%,#bc4557 56%,#bc4557 63%,#db6049 70%,#db7349 77%,#db7249 85%,#db8449 92%,#dc914a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #6da568 0%,#659b7b 7%,#568d9d 14%,#547fb1 21%,#5775b2 28%,#71659d 35%,#96517a 42%,#ab4b67 49%,#bc4557 56%,#bc4557 63%,#db6049 70%,#db7349 77%,#db7249 85%,#db8449 92%,#dc914a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6da568', endColorstr='#dc914a',GradientType=1 ); /* IE6-9 */
}
/*END NICDARKBG*/



/* 2- START NICDARKBORDER: applica l'ombra del colore selezionato*/
.nicdark_border_white,
.nicdark_border_white td,
.nicdark_border_white th{ border: 2px solid #ffffff}
.nicdark_border_grey,
.nicdark_border_grey td,
.nicdark_border_grey th{ border: 2px solid #f1f1f1}
.nicdark_border_grey2,
.nicdark_border_grey2 td,
.nicdark_border_grey2 th{ border: 2px solid #e5e5e5}
.nicdark_border_greydark,
.nicdark_border_greydark td,
.nicdark_border_greydark th{ border: 2px solid #404547}
.nicdark_border_greydark2,
.nicdark_border_greydark2 td,
.nicdark_border_greydark2 th{ border: 2px solid #353b3d}
.nicdark_border_green,
.nicdark_border_green td,
.nicdark_border_green th{ border: 2px solid #6ab78a; }
.nicdark_border_blue,
.nicdark_border_blue td,
.nicdark_border_blue th{ border: 2px solid #6fc4d9; }
.nicdark_border_violet,
.nicdark_border_violet td,
.nicdark_border_violet th{ border: 2px solid #ac7ab5; }
.nicdark_border_orange,
.nicdark_border_orange td,
.nicdark_border_orange th{ border: 2px solid #df764e; }
.nicdark_border_red,
.nicdark_border_red td,
.nicdark_border_red th{ border: 2px solid #c86969; }
.nicdark_border_yellow,
.nicdark_border_yellow td,
.nicdark_border_yellow th{ border: 2px solid #e0b84e; }
.nicdark_border_greendark,
.nicdark_border_greendark td,
.nicdark_border_greendark th{ border: 2px solid #65ae83; }
.nicdark_border_bluedark,
.nicdark_border_bluedark td,
.nicdark_border_bluedark th{ border: 2px solid #6dc0d5; }
.nicdark_border_violetdark,
.nicdark_border_violetdark td,
.nicdark_border_violetdark th{ border: 2px solid #a675af; }
.nicdark_border_orangedark,
.nicdark_border_orangedark td,
.nicdark_border_orangedark th{ border: 2px solid #d8734c; }
.nicdark_border_reddark,
.nicdark_border_reddark td,
.nicdark_border_reddark th{ border: 2px solid #bf6363; }
.nicdark_border_yellowdark,
.nicdark_border_yellowdark td,
.nicdark_border_yellowdark th{ border: 2px solid #d4ae49; }
/*END NICDARKBORDER*/



/* 3- START NICDARKSHADOW: applica l'ombra in base al colore dato usando la classe nicdark_bg_colore*/
.nicdark_shadow.nicdark_bg_blue{box-shadow:0 4px 0 0 #4B6599}
.nicdark_shadow.nicdark_bg_light_blue{box-shadow:0 4px 0 0 #62ADBF}
.nicdark_shadow.nicdark_bg_orange{box-shadow:0 4px 0 0 #df764e}
.nicdark_shadow.nicdark_bg_red{box-shadow:0 4px 0 0 #B23B41}
.nicdark_shadow.nicdark_bg_green{box-shadow:0 4px 0 0 #5D8C58}






.nicdark_shadow.nicdark_bg_yellow{box-shadow:0 4px 0 0 #D67118}
.nicdark_shadow.nicdark_bg_brown{box-shadow:0 4px 0 0 #794a3e}
.nicdark_shadow.nicdark_bg_white{box-shadow:0 4px 0 0 #E6E6E6}
.nicdark_shadow.nicdark_bg_grey{ box-shadow:0 4px 0 0 #f1f1f1}
.nicdark_shadow.nicdark_bg_grey2{ box-shadow:0 4px 0 0 #e5e5e5}
.nicdark_shadow.nicdark_bg_greydark{ box-shadow:0 4px 0 0 #404547}
.nicdark_shadow.nicdark_bg_greydark2{ box-shadow:0 4px 0 0 #353b3d}
.nicdark_shadow.nicdark_bg_violet{ box-shadow:0 4px 0 0 #ac7ab5}
.nicdark_shadow.nicdark_bg_greendark{ box-shadow:0 4px 0 0 #65ae83}
.nicdark_shadow.nicdark_bg_bluedark{ box-shadow:0 4px 0 0 #6dc0d5}
.nicdark_shadow.nicdark_bg_violetdark{ box-shadow:0 4px 0 0 #a675af}
.nicdark_shadow.nicdark_bg_orangedark{ box-shadow:0 4px 0 0 #d8734c}
.nicdark_shadow.nicdark_bg_reddark{ box-shadow:0 4px 0 0 #bf6363}
.nicdark_shadow.nicdark_bg_yellowdark{ box-shadow:0 4px 0 0 #d4ae49}
/*END NICDARKSHADOW*/



/* 4 -START NICDARK_RADIUS*/
.nicdark_radius{border-radius:5px}
.nicdark_radius_top{ border-radius: 5px 5px 0px 0px; }
.nicdark_radius_bottom{ border-radius: 0px 0px 5px 5px; }
.nicdark_radius_left{ border-radius: 5px 0px 0px 5px; }
.nicdark_radius_right{ border-radius: 0px 5px 5px 0px; }
.nicdark_radius_circle{border-radius:100%}
/*END NICDARK_RADIUS*/



/* 5- START NICDARK_STRIKE*/
.nicdark_strike{ text-decoration: line-through; }
/*END NICDARK_STRIKE*/


/*****************************************SOME SHORTCODES FOR CREATE YOUR PAGES********************************************/


/* 6 - START LOGO*/
.nicdark_logo,
.nicdark_logo a{float:left;position:relative}
.nicdark_logo img{border:0;display:block;position:relative;width:135px}
/*END LOGO*/


/* 7 - START NIKBTN:*/
.nicdark_btn{ font-family: sans-serif; display: inline-block; text-align: center; cursor: pointer;}
.nicdark_btn.subtitle{ font-family: 'RalewayRegular', sans-serif !important; }
.nicdark_btn.left{ float: left;}
.nicdark_btn.right{ float: right;}
.nicdark_btn.fullwidth{ padding-left: 0px !important; padding-right: 0px !important; width: 100%;}
/*size*/
.nicdark_btn.extrasmall{ padding: 0px 10px; font-size: 13px; }
.nicdark_btn.small{ padding: 5px 10px; font-size: 15px; }
.nicdark_btn.medium{ padding: 10px 20px; font-size: 17px; }
.nicdark_btn.big{ padding: 15px 20px; font-size: 19px; }
.nicdark_btn.extrasize{ padding: 20px; font-size: 45px; line-height: 45px; }
/*END NIKBTN*/



/* 8 - START NIKBTNICON:*/
.nicdark_btn_icon{ font-family: 'Montserrat', sans-serif; display: inline-block; text-align: center; cursor: pointer;}
.nicdark_btn_icon.subtitle{ font-family: 'RalewayRegular', sans-serif !important; }
.nicdark_btn_icon.left{ float: left;}
.nicdark_btn_icon.right{ float: right;}
/*size*/
.nicdark_btn_icon.extrasmall{ 
padding:5px;
font-size:14px; 
}
.nicdark_btn_icon.small{
padding:10px;
font-size:15px; 
}
.nicdark_btn_icon.medium{ 
padding:15px;
font-size:17px; 
}
.nicdark_btn_icon.big{
padding:20px;
font-size:19px; 
}


/*extra big*/
.nicdark_btn_icon.extrabig{
	padding:20px;
	font-size:32px;
}
.nicdark_btn_icon.extrabig>i{display:inline-block;height:40px;width:40px}
.nicdark_btn_icon.extrabig.plus{
padding:20px;
font-size:40px; 
}
/*END NIKBTNICON*/



/* 9 - START NIKBTNICON:*/
.nicdark_btn_iconbg{ display: inline-block; }
.nicdark_btn_iconbg > div{ overflow: hidden; position: relative; }
/*size*/
.nicdark_btn_iconbg.small, .nicdark_btn_iconbg.small > div{ width: 40px; height: 40px; }
.nicdark_btn_iconbg.medium, .nicdark_btn_iconbg.medium > div{ width: 50px; height: 50px; }
.nicdark_btn_iconbg.big, .nicdark_btn_iconbg.big > div{ width: 60px; height: 60px; }
.nicdark_btn_iconbg.extrabig, .nicdark_btn_iconbg.extrabig > div{ width: 80px; height: 80px; }
/*END NIKBTNICON*/



/*START NICDARKICONBG*/
.nicdark_iconbg{ position: absolute; bottom: -15px;}
.nicdark_iconbg.bottom0{bottom:0}
/*position*/
.nicdark_iconbg.left{ left: -20px;}
.nicdark_iconbg.left_negative10{left:-10px}
.nicdark_iconbg.right{ right: -20px;}
/*size*/
.nicdark_iconbg.small{font-size:40px}
.nicdark_iconbg.medium{font-size:50px}
.nicdark_iconbg.big{font-size:60px}
.nicdark_iconbg.big2{font-size:70px}
.nicdark_iconbg.extrabig{font-size:80px}
/*color*/
.nicdark_iconbg.blue{color:#4e69a0}
.nicdark_iconbg.orange{color:#c57742}
.nicdark_iconbg.red{color:#b73d42}
.nicdark_iconbg.green{color:#64ad82}
.nicdark_iconbg.light_blue{color:#64b0c3}





.nicdark_iconbg.yellow{color:#e0b84e}
.nicdark_iconbg.violet{color:#6A4B75}
.nicdark_iconbg.pink{color:#993D51}
.nicdark_iconbg.grey{color:#f1f1f1}
/*END NICDARKICONBG*/



/* 10 - START NIKDIVIDER: color, align, size*/
.nicdark_divider{ float: left; width: 100%;}
.nicdark_divider > span{ display: block; margin:auto; }
/*align*/
.nicdark_divider.left > span{ float: left; }
.nicdark_divider.right > span{ float: right; }
/*size*/
.nicdark_divider.big > span{ width: 80px; height: 5px; }
.nicdark_divider.small > span{ width: 30px; height: 3px; }
/*END NIKDIVIDER*/



/* 11- START NICDARKDROPCAP*/
.nicdark_dropcap{ float: left; font-size: 35px; line-height: 20px; padding: 15px; margin-right: 20px; }
/*END NICDARKDROPCAP*/

/* 12 - START NIKALERTS*/
.nicdark_alerts{ float: left; width: 100%; overflow: hidden; position: relative; }
.nicdark_alerts > p > .iconclose{ cursor: pointer; }
/*END NIKALERTS*/

/* 13 - START NICDARKIFRAME*/
.nicdark_iframe{ float: left; width: 100%; border: 0; }
/*END NICDARKIFRAME*/


/* 14 - START NIKACCORDION*/
.nicdark_accordion{ float: left; width: 100%; }
.nicdark_accordion .ui-accordion-header-active { cursor: initial !important; }
.nicdark_accordion .nicdark_accordion_header{ outline: 0; cursor: pointer; margin-bottom: 20px; }
.nicdark_accordion_content{ padding: 0px 20px 20px 20px; }
/*size*/
.nicdark_accordion_header.small{ padding: 5px 10px; }
.nicdark_accordion_header.medium{ padding: 10px 20px; }
.nicdark_accordion_header.big{ padding: 15px 20px; }
/*icon*/
.nicdark_accordion .ui-accordion-header-active:before { content: '\e9ff' !important; font-family: 'fontello'; margin-right: 10px; }
.nicdark_accordion .ui-accordion-header:before { content: '\ea01'; font-family: 'fontello'; margin-right: 10px; }
/*END NIKACCORDION*/


/* 15  - START NIKTOOGLE*/
.nicdark_toogle{ float: left; width: 100%; }
.nicdark_toogle_content{ padding: 20px; }
.nicdark_toogle .nicdark_toogle_header{ outline: 0; cursor: pointer; float: none; width: initial; }
/*size*/
.nicdark_toogle_header.small{ padding: 5px 10px; }
.nicdark_toogle_header.medium{ padding: 10px 20px; }
.nicdark_toogle_header.big{ padding: 15px 20px; }
/*icon*/
.nicdark_toogle .ui-accordion-header-active:before { content: '\e9ff' !important; font-family: 'fontello'; margin-right: 10px; }
.nicdark_toogle .ui-accordion-header:before { content: '\ea01'; font-family: 'fontello'; margin-right: 10px; }
/*END NIKTOOGLE*/


/* 16 - START NIKPROGRESSBAR*/
.nicdark_progressbar{ float:left; width:100%; }
.nicdark_progressbar_title{ margin: 0px; padding:0px; min-height: 20px; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
.nicdark_progressbar_title > span{ padding:0px; display:inline-block;}
/*animate*/
.animate_progressbar{ width: 0% !important; }
/*END NIKPROGRESSBAR*/


/* 17 - START NICDARKTABS*/
.nicdark_tab{ float: left; width: 100%; }
.nicdark_tabs{ float: left; width: 100%; }
.nicdark_tab > .nicdark_tabslist{ margin: 0px; padding: 0px; list-style: none; float: left; width: 100%; }
.nicdark_tab > .nicdark_tabslist > li{ margin: 0px; padding: 0px; float: left; }
.nicdark_tab > .nicdark_tabslist > li > a{ outline: 0; }
.nicdark_tab > .nicdark_tabslist > .ui-tabs-active > a{ background-color: #f9f9f9 !important; color: #a4a4a4 !important; box-shadow: 0px 4px 0px 0px #f1f1f1;  }
.nicdark_tab > .nicdark_tabslist.greydark > .ui-tabs-active > a{ background-color: #495052 !important; color: #fff !important; box-shadow: 0px 0px 0px 0px #f1f1f1; }
/*END NICDARKTABS*/


/* 18 - START NICDARKLIST*/
.nicdark_list{ float: left; width: 100%; list-style: none; margin: 0px; padding: 0px; }
.nicdark_list > li{ float: left; width: 100%; border-top: 0px; border-left: 0px; border-right: 0px; border-width: 1px; }
.nicdark_list > li:last-child{ border-bottom-width: 0px; }
/*END NICDARKLIST*/


/* 19 - START NICDARKTABLE*/
.nicdark_table{ float:left; width: 100%; border-collapse: collapse; }
.nicdark_table thead, .nicdark_table tbody { border-width: 0px; }
.nicdark_table tr td, .nicdark_table tr th{ border-width: 1px; }
/*size*/
.nicdark_table.small tr td, .nicdark_table.small tr th{ padding: 5px 10px; }
.nicdark_table.medium tr td, .nicdark_table.medium tr th{ padding: 10px 20px; }
.nicdark_table.big tr td, .nicdark_table.big tr th{ padding: 15px 20px; }
.nicdark_table.extrabig tr td, .nicdark_table.extrabig tr th{ padding: 20px 20px; }
/*align*/
.nicdark_table.center{ text-align: center; }
.nicdark_table.left{ text-align: left; }
.nicdark_table.right{ text-align: right; }
/*END NICDARKTABLE*/



/* 20 - START NICDARKFILTER*/
.nicdark_filter{ float: left; width: 100%; }
.nicdark_filter.greydark { background: rgba(0,0,0,0.2); }
.nicdark_filter.green { background: rgba(111,193,145,0.8); }
.nicdark_filter.blue { background: rgba(116,206,228,0.8); }
.nicdark_filter.violet { background: rgba(195,137,206,0.8); }
.nicdark_filter.yellow { background: rgba(237,191,71,0.8); }
.nicdark_filter.orange { background: rgba(236,119,75,0.8); }
.nicdark_filter.red { background: rgba(225,108,108,0.8); }
/*END NICDARKFILTER*/


/* 21 - 22 - START NICDARKLEFTSIDEBAR*/
.nicdark_left_sidebar{ width:300px; height:100%; position:fixed; left:-300px; top:0px; z-index:99999; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
.nicdark_right_sidebar{ width:300px; height:100%; position:fixed; right:-300px; top:0px; z-index:99999; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
/*overlay*/
.nicdark_overlay_on{float: left; width: 100%; height: 100%; background:rgba(0,0,0,0.3); position: fixed; z-index: 999; cursor: crosshair; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
/*END NICDARKLEFTSIDEBAR*/



/* 23 - START NICDARKTRIANGLE*/
.nicdark_triangle{ width: 0px; height: 0px; border-style: solid; border-width: 15px 15px 0 15px; position: absolute; }
/*color*/
.nicdark_triangle.grey{ border-color: #f1f1f1 transparent transparent transparent; }
.nicdark_triangle.greydark{ border-color: #404547 transparent transparent transparent; }
.nicdark_triangle.green{ border-color: #6ab78a transparent transparent transparent; }
.nicdark_triangle.blue{ border-color: #6fc4d9 transparent transparent transparent;  }
.nicdark_triangle.violet{ border-color: #ac7ab5 transparent transparent transparent;}
.nicdark_triangle.orange { border-color: #df764e transparent transparent transparent;  }
.nicdark_triangle.red{ border-color: #c86969 transparent transparent transparent; }
.nicdark_triangle.yellow{ border-color: #e0b84e transparent transparent transparent; }
/*END NICDARKTRIANGLE*/



/***************************SOME CLASSES FOR MARGIN/SPACE/POSITION/HEIGHT/DISPLAY BETWEEN ELEMENTS***************************************************/

/* 24 - SOME CLASSES*/
.nicdark_block{ display: block !important; }

/* 25 - display*/
.nicdark_displaynone_desktop { display: none; }
.nicdark_displaynone { display: none !important; }

/* 26 - padding*/
.nicdark_padding0{padding:0px !important}
.nicdark_padding20{padding:20px !important}
.nicdark_padding50{padding:5px 0px !important}
/*padding right*/
.nicdark_padding_right200{padding-right:200px !important}



/* 27 - START NIKSPACE: attribuisco la classe nicdark_space ad un div vuoto per fare degli spazi tra gli elementi*/
.nicdark_space3{float:left;height:3px;width:100%}
.nicdark_space5{float:left;height:5px;width:100%}
.nicdark_space7{float:left;height:7px;width:100%}
.nicdark_space10{float:left;height:10px;width:100%}
.nicdark_space15{float:left;height:15px;width:100%}
.nicdark_space20{float:left;height:20px;width:100%}
.nicdark_space30{float:left;height:30px;width:100%}
.nicdark_space40{float:left;height:40px;width:100%}
.nicdark_space50{float:left;height:50px;width:100%}
.nicdark_space60{float:left;height:60px;width:100%}
.nicdark_space70{float:left;height:70px;width:100%}
.nicdark_space80{float:left;height:80px;width:100%}
.nicdark_space90{float:left;height:90px;width:100%}
.nicdark_space100{float:left;height:100px;width:100%}
/*END NIKSPACE*/


/* 28 - START NICDARKMARGIN*/
.nicdark_margin5{margin:5px; padding: 0px;display:inline-block;vertical-align:top}
.nicdark_margin10{margin:10px; padding: 0px;display:inline-block;vertical-align:top}
.nicdark_margin100{margin:10px 0px; padding: 0px;display:inline-block;vertical-align:top}
.nicdark_margin20{margin:20px; padding: 0px;display:inline-block;vertical-align:top}
.nicdark_margin020{margin:0px 20px; padding: 0px;display:inline-block;vertical-align:top}
.nicdark_margin010{margin:0px 10px; padding: 0px;display:inline-block;vertical-align:top}
.nicdark_margin1820{margin:18px 20px; padding: 0px;display:inline-block;vertical-align:top}
.nicdark_margin30{margin:30px; padding: 0px;display:inline-block;vertical-align:top}
.nicdark_margin40{margin:40px; padding: 0px;display:inline-block;vertical-align:top}
.nicdark_margin1020{margin:10px 20px; padding: 0px;display:inline-block;vertical-align:top}
.nicdark_margin2040{margin:20px 40px; padding: 0px;display:inline-block;vertical-align:top}
/*top*/
.nicdark_margintop5{margin-top:5px !important}
.nicdark_margintop10{margin-top:10px !important}
.nicdark_margintop15{margin-top:15px !important}
.nicdark_margintop20{margin-top:20px !important}
.nicdark_margintop30{margin-top:30px !important}
.nicdark_margintop40{margin-top:40px !important}
.nicdark_margintop50{margin-top:50px !important}
.nicdark_margintop60{margin-top:60px !important}
.nicdark_margintop70{margin-top:70px !important}
.nicdark_margintop80{margin-top:80px !important}
.nicdark_margintop85{margin-top:85px !important}
.nicdark_margintop90{margin-top:90px !important}
.nicdark_margintop100{margin-top:100px !important}
.nicdark_margintop110{margin-top:110px !important}
.nicdark_margintop120{margin-top:120px !important}
/*bottom*/
.nicdark_marginbottom10{margin-bottom:10px}
.nicdark_marginbottom15{margin-bottom:15px}
.nicdark_marginbottom20{margin-bottom:20px}
.nicdark_marginbottom50{margin-bottom:50px}
.nicdark_marginbottom60{margin-bottom:60px}
.nicdark_marginbottom70{margin-bottom:70px}
.nicdark_marginbottom80{margin-bottom:80px}
.nicdark_marginbottom85{margin-bottom:85px}
.nicdark_marginbottom90{margin-bottom:90px}
.nicdark_marginbottom100{margin-bottom:100px}
.nicdark_marginbottom110{margin-bottom:110px}
.nicdark_marginbottom120{margin-bottom:120px}
/*left*/
.nicdark_marginleft5{ margin-left: 5px; }
.nicdark_marginleft10{ margin-left: 10px; }
.nicdark_marginleft20{ margin-left: 20px; }
.nicdark_marginleft50{ margin-left: 50px; }
.nicdark_marginleft60{ margin-left: 60px; }
.nicdark_marginleft70{ margin-left: 70px; }
.nicdark_marginleft80{ margin-left: 80px; }
.nicdark_marginleft85{ margin-left: 85px; }
.nicdark_marginleft90{ margin-left: 90px; }
.nicdark_marginleft100{ margin-left: 100px; }
.nicdark_marginleft110{ margin-left: 110px; }
.nicdark_marginleft120{ margin-left: 120px; }
/*right*/
.nicdark_marginright5{margin-right:5px}
.nicdark_marginright10{margin-right:10px}
.nicdark_marginright20{margin-right:20px}
/*END NICDARKMARGIN*/


/* 28 - START MARGIN NEGATIVE*/
.nicdark_margintop50_0_negative{margin:-50px 0 0 !important}
.nicdark_margintop60_0_negative{margin:-60px 0 0 !important}
.nicdark_margintop65_0_negative{margin:-65px 0 0 !important}
.nicdark_margintop70_0_negative{margin:-70px 0 0 !important}
/*top*/
.nicdark_margintop10_negative{margin-top:-10px !important}
.nicdark_margintop20_negative{margin-top:-20px !important}
.nicdark_margintop30_negative{margin-top:-30px !important}
.nicdark_margintop40_negative{margin-top:-40px !important}
.nicdark_margintop45_negative{margin-top:-45px !important}
.nicdark_margintop50_negative{margin-top:-50px !important}
.nicdark_margintop60_negative{margin-top:-60px !important}
.nicdark_margintop65_negative{margin-top:-65px !important}
.nicdark_margintop70_negative{margin-top:-70px !important}
/*bottom*/
.nicdark_marginbottom10_negative{margin-bottom:-10px !important}
.nicdark_marginbottom20_negative{margin-bottom:-20px !important}
.nicdark_marginbottom30_negative{margin-bottom:-30px !important}
.nicdark_marginbottom40_negative{margin-bottom:-40px !important}
.nicdark_marginbottom50_negative{margin-bottom:-50px !important}
.nicdark_marginbottom60_negative{margin-bottom:-60px !important}
.nicdark_marginbottom65_negative{margin-bottom:-65px !important}
.nicdark_marginbottom70_negative{margin-bottom:-70px !important}
.nicdark_marginbottom80_negative{margin-bottom:-80px !important}
.nicdark_marginbottom90_negative{margin-bottom:-90px !important}
/*END MARGIN NEGATIVE*/



/* 29 - NICDARKSIZE: APPLICARE la calsse solo al testo per distanziarlo dal box*/
.nicdark_size_small{ margin: 5px 10px; }
.nicdark_size_medium{ margin: 10px 20px; }
.nicdark_size_big{ margin: 15px 20px; }
/*NICDARKSIZE*/


/* 30 - START NICDARKABSOLUTE*/
.nicdark_absolute{ position:absolute; left: 0;}
.nicdark_absolute_left{ position:absolute; margin-top: 20px; margin-left: 20px; }
.nicdark_absolute_right{ position:absolute; margin-top: 20px; margin-right: 20px; right:0;}
/*10 margin*/
.nicdark_absolute_right10{ position:absolute; margin-top: 10px; margin-right: 10px; right:0;}
/*END NICDARKABSOLUTE*/



/* 31 - START NICDARKRELATIVE*/
.nicdark_relative{ position:relative;}
/*END NICDARKABSOLUTE*/



/* 32 - START NICDARKHEIGHT*/
.nicdark_height100{ height: 100px; }
.nicdark_height150{ height: 150px; }
.nicdark_height200{ height: 200px; }
.nicdark_height250{ height: 250px; }
.nicdark_height300{ height: 300px; }
.nicdark_height350{ height: 350px; }
.nicdark_height400{ height: 400px; }
.nicdark_height450{ height: 450px; }
.nicdark_height500{ height: 500px; }
/*END NICDARKHEIGHT*/



/**********************************SOME CLASSES FOR DIV ARCHIVE**********************************************************************/



/* 33 - START NIKTEXTEVIDENCE*/
.nicdark_textevidence{ float: left; width: 100%; position: relative; overflow: hidden; }
/*align*/
.nicdark_textevidence.center{ text-align: center; }
.nicdark_textevidence.left{ text-align: left; }
.nicdark_textevidence.right{ text-align: right; }
/*overflow*/
.nicdark_textevidence.overflow_scroll { overflow-x:auto !important; }
/*END NIKTEXTEVIDENCE*/


/* 34 - START NICDARKFOCUS*/
.nicdark_focus{ float: left; width: 100%; }
.nicdark_focus.center{ text-align: center; }
.nicdark_focus.right{ text-align: right; }
/*END NICDARKFOCUS*/


/* 35 - START NICDARKARCHIVE1*/
.nicdark_archive1{ float: left; width: 100%; position: relative; overflow: hidden; }
.nicdark_archive1.center{ text-align: center; }
.nicdark_archive1 img{ width: 100%; height: auto; display: block;}
/*END NICDARKARCHIVE1*/


/* 36 - START NICDARKACTIVITY*/
.nicdark_activity{ float: left; }
.nicdark_activity.center{ text-align: center; }
/*END NICDARKACTIVITY*/


/* 37  -  START NICDARKMASONRYCONTAINER*/
.nicdark_masonry_btns{ float: left; width: 100%; }
.nicdark_masonry_container{ float: left; width: 100%; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; -webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width; }
/*END NICDARKMASONRYCONTAINER*/




/***************************************************HOVER CLASSES EFFECT***********************************************************************/


/* 38 - rotate*/
.nicdark_rotate{
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.nicdark_rotate:hover {
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}


/* 39 - press*/
.nicdark_press{
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.nicdark_press:hover {
  box-shadow: 0px 0px 0px 0px transparent !important;
  margin-top: 4px;
  margin-bottom: -4px;
}


/* 40 - nicdark_zoom*/
.nicdark_zoom
{
	-webkit-transition:all 500ms;
	-o-transition:all 500ms;
	transition:all 500ms;
}
.nicdark_zoom:hover	
{
	-webkit-transform:scale(1.2, 1.2);
	-o-transform:scale(1.2, 1.2);
	transform:scale(1.2, 1.2);
}


/* 41 - opacity*/
.nicdark_opacity{
opacity: 1;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 250ms;
-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 250ms;
}
.nicdark_opacity:hover{
opacity: 0.8;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 250ms;
-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 250ms;
}


/* 42 - TRANSITION*/
.nicdark_transition{ -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }


/* 43 - START NICDARKBGHOVER*/
.nicdark_bg_grey_hover:hover{ background-color: #f9f9f9 !important; }
.nicdark_bg_grey2_hover:hover{ background-color: #f1f1f1 !important; }
.nicdark_bg_greydark_hover:hover{ background-color: #495052 !important;}
.nicdark_bg_greydark2_hover:hover{ background-color: #404547 !important;}
.nicdark_bg_green_hover:hover{ background-color: #6fc191 !important; }
.nicdark_bg_blue_hover:hover{ background-color: #74cee4 !important; }
.nicdark_bg_violet_hover:hover { background-color: #c389ce !important; }
.nicdark_bg_orange_hover:hover{ background-color: #ec774b !important; }
.nicdark_bg_red_hover:hover{ background-color: #e16c6c !important; }
.nicdark_bg_yellow_hover:hover{ background-color: #edbf47 !important; }
.nicdark_bg_greendark_hover:hover{ background-color: #6ab78a !important; }
.nicdark_bg_bluedark_hover:hover{ background-color: #6fc4d9 !important; }
.nicdark_bg_violetdark_hover:hover{ background-color: #ac7ab5 !important; }
.nicdark_bg_orangedark_hover:hover{ background-color: #df764e !important; }
.nicdark_bg_reddark_hover:hover{ background-color: #c86969 !important; }
.nicdark_bg_yellowdark_hover:hover{ background-color: #e0b84e !important; }

/***************************************************CSS FOR CUSTOM REV SLIDER***********************************************************************/

.nicdark_slide1 > ul { position: absolute; z-index: 0;}




/***************************************************JQUERY UI***********************************************************************/


/* 44 - START NICDARKCALENDAR*/
.ui-datepicker{ float: left; width: 300px; position: relative;}
.grid .ui-datepicker{ float: left; width: 100%; }
/*header*/
.ui-datepicker-header{ background-color: #495052; float: left; width: 100%; border-radius: 5px 5px 0px 0px; }
.ui-datepicker-title { float: left; width: 100%; padding: 15px 0px; text-align: center; font-size: 17px; line-height: 17px; font-family: sans-serif; color: #fff; text-transform: uppercase; }
/*arrows*/
.ui-datepicker-prev span, .ui-datepicker-next span{ display: none; }
.ui-datepicker-prev{ position: absolute; left:0; top: 15px; margin-left: 20px; }
.ui-datepicker-prev:before{ content: '\ea73' !important; font-family: 'fontello'; color: #fff; cursor: pointer; }
.ui-datepicker-next{ position: absolute; right:0; top: 15px; margin-right: 20px; }
.ui-datepicker-next:before{ content: '\ea75' !important; font-family: 'fontello'; color: #fff; cursor: pointer; }
/*days*/
.ui-datepicker-calendar{ float: left; width: 100%; border-collapse: collapse; text-align: center; border-radius: 5px; box-shadow: 0px 4px 0px 0px #f1f1f1; background-color: #f9f9f9; }
.ui-datepicker-calendar thead{ background-color: #6fc191; color: #fff; font-size: 13px; line-height: 13px; font-family: 'Montserrat', sans-serif; font-weight: normal; text-transform: uppercase; }
.ui-datepicker-calendar tbody{  }
.ui-datepicker-calendar th{ font-weight: normal; padding: 15px 10px; }
.ui-datepicker-calendar td{ font-weight: normal; box-shadow:inset -1px 1px 0px 0px #f1f1f1}
.ui-datepicker-calendar td a{ font-size: 13px; padding: 10px 10px; line-height: 15px; color: #a4a4a4; display: block;}
/*today*/
.ui-datepicker-today a { color: #fff !important; background-color: #6fc191;}
.ui-datepicker-other-month {  }
/*hover*/
.ui-datepicker-calendar .ui-state-hover{ color: #fff !important; background-color: #6fc191; }
/*END NICDARKCALENDAR*/



/* 45 - START NICDARKTOOLTIP*/
.ui-tooltip{ font-family: 'RalewayRegular', sans-serif; position: absolute; background: rgba(73,80,82,0.9); color: #fff; margin: 0px; padding: 0px; padding: 10px 20px; font-size: 15px; border-radius: 40px; outline: 0; -webkit-appearance: none; border: 0;}
/*END NICDARKTOOLTIP*/



/* 46 - START NICDARKSLIDERRANGE*/
.ui-slider { position: relative; text-align: left; float: left; width: 100%; height: 5px; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2;width: 20px; height: 20px;cursor: pointer; -ms-touch-action: none; touch-action: none; background-color: #edbf47; border-radius: 100%;outline: 0;bottom: -8px;}
.ui-slider .ui-slider-range {position: absolute;z-index: 1;font-size: .7em;display: block;border: 0;background-position: 0 0;background-color: #e0b84e;height: 5px; }
/*END NICDARKSLIDERRANGE